.gl-new-dropdown-item,
.gl-new-dropdown-check-item {
  .dropdown-item {
    @include gl-bg-transparent;
    @include gl-border-0;
    @include gl-rounded-0;
    @include gl-shadow-none;
    @include gl-display-block;
    @include gl-font-base;
    @include gl-font-weight-normal;
    @include gl-relative;
    @include gl-py-3;
    @include gl-px-4;
    @include gl-text-gray-900;
    @include gl-line-height-normal;
    @include gl-white-space-normal;
    @include gl-overflow-hidden;
    @include gl-text-left;
    @include gl-w-full;

    // make sure the text color is not overridden
    &.text-danger {
      @include gl-text-red-500;
    }

    &.disable-hover {
      @include gl-text-decoration-none;
    }

    &:not(.disable-hover):hover,
    &:active,
    &:focus,
    &.is-focused {
      @include gl-bg-gray-100;
      @include gl-text-decoration-none;
      @include gl-text-gray-900;
      @include gl-outline-0;

      // make sure the text color is not overridden
      &.text-danger {
        @include gl-text-red-500;
      }

      .avatar {
        @include gl-border-white-light;
      }
    }
  }
}
